-- 基础信息
base_info = {
	group_id = 133308329
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 329001, gadget_id = 70330254, pos = { x = -1850.015, y = 283.651, z = 4457.205 }, rot = { x = 0.000, y = 252.455, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 329002, gadget_id = 70330254, pos = { x = -1846.087, y = 280.075, z = 4472.041 }, rot = { x = 0.001, y = 10.485, z = 339.748 }, level = 32, area_id = 26 },
	{ config_id = 329003, gadget_id = 70330254, pos = { x = -1829.474, y = 280.129, z = 4460.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 329001, 329002, 329003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
